<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000041911862</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/41/91/18/LEGITEXT000041911862.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000041909263</CID>
<NUM>2020-624</NUM>
<NUM_PARUTION>0126</NUM_PARUTION>
<NUM_SEQUENCE>25</NUM_SEQUENCE>
<NOR>MENE1920069D</NOR>
<DATE_PUBLI>2020-05-24</DATE_PUBLI>
<DATE_TEXTE>2020-05-22</DATE_TEXTE>
<DERNIERE_MODIFICATION>2020-05-25</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0126 du 24 mai 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2020-624 du 22 mai 2020</TITRE>
<TITREFULL>Décret n° 2020-624 du 22 mai 2020 modifiant les dispositions du code de l'éducation relatives aux durées de formation en centre de formation d'apprentis pour la préparation aux diplômes du certificat d'aptitude professionnelle, du baccalauréat professionnel, du brevet professionnel, du brevet des métiers d'art, de la mention complémentaire et du brevet de technicien supérieur</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2020-05-25</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000037367660" datesignatexte="2018-09-05" id="JORFTEXT000037367660" naturetexte="LOI" nortexte="MTRX1808061L" num="" numtexte="2018-771" sens="source" typelien="CITATION">LOI n°2018-771 du 5 septembre 2018 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGITEXT000006072050" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du travail (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'éducation nationale et de la jeunesse,<br/>Vu le code de l'éducation ;<br/>Vu le code du travail ;<br/>Vu l'avis de la formation interprofessionnelle en date du 1er février 2019 ;<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 6 février 2019 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 12 février 2019 ;<br/>Vu l'avis du Comité spécialisé de la formation professionnelle maritime en date du 15 février 2019,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 22 mai 2020.</p>
</div>
<div align="left">
<p>Edouard Philippe</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale et de la jeunesse,</p>
<p>Jean-Michel Blanquer</p>
</div>
<div align="left">
<p>La ministre de la transition écologique et solidaire,</p>
<p>Elisabeth Borne</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Frédérique Vidal</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de l'alimentation,</p>
<p>Didier Guillaume</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
